Warning: vCSA 6.7 to 7.0 Upgrade via VAMI

Just a quick post if like me you’ve gone to patch vCenter via VAMI/port 5480 and found this: That’s right! A vCenter 6.7 system being presented a 7.0 update, it’s worth highlighting if you want proof you can’t patch to 7.0 from 6.7 this way, run the pre-update checks, it’ll tell you that this isn’t… Continue reading Warning: vCSA 6.7 to 7.0 Upgrade via VAMI